ul#notify::before {
    font-size: 14px;
    vertical-align: middle;
}
ul#notify li {
    display: inline-block;
    width: calc( 100% - 25px );
    max-width: 500px;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: bottom;
}
ul#notify li a {
    color: rgb( var( --r1 ) );
    font-size: 12px;
}
div#title {
    padding: 60px 0px;
    padding-bottom: 100px;
}
div#title span {
    color: rgb( var( --r1 ), 0.5 );
}
div#search {
    margin-bottom: 20px;
    overflow: visible;
}
div#search ul.way li {
    display: inline-block;
    padding: 4px 14px;
    background: rgb( var( --r0 ) );
    font-size: 14px;
    border-radius: 3px;
    cursor: pointer;
}
div#search ul.way li:hover, div#search ul.way li.action {
    background: rgb( var( --r3 ) );
}
div#search div.search {
    width: 100%;
    max-width: 520px;
    position: relative;
    overflow: visible;
}
div#search div.search input[name="search"] {
    width: 100%;
    height: 40px;
    padding: 0px 15px;
    padding-right: 45px;
    background: rgb( var( --r0 ) );
    border-radius: 5px;
}
div#search div.search i {
    width: 36px;
    height: 36px;
    background: rgb( var( --r3 ) );
    text-align: center;
    line-height: 36px;
    border-radius: 0px 5px 5px 0px;
    cursor: pointer;
    position: absolute;
    right: 2px;
    top: 2px;
}
div#search div.search ul.prompt {
    display: none;
    width: 100%;
    padding: 5px;
    background: rgb( var( --r0 ) );
    border-radius: 5px;
    position: absolute;
    top: 45px;
    left: 0;
    z-index: 1;
}
div#search div.search ul.prompt.action {
    display: block;
}
div#search div.search ul.prompt li {
    display: block;
    padding: 6px 10px;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px solid rgb( var( --r1 ), 0.2 );
    cursor: pointer;
}
div#search div.search ul.prompt li.action {
    background: rgb( var( --r1 ), 0.1 );
}
div#search div.search ul.prompt li:last-of-type {
    border: none;
}
div#shortcut, div#business {
    margin-bottom: 16px;
}
div#shortcut h5, div#business h5 {
    margin-bottom: 8px;
}
div#shortcut a, div#business a {
    display: inline-block;
    padding: 4px 14px;
    background-color: rgb( var( --r5 ), 0.3 );
    color: rgb( var( --r1 ) );
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    border-radius: 5px;
}
div#business a {
    min-width: 140px;
    height: 50px;
    padding: 0;
    text-align: center;
    line-height: 50px;
    border: none;
    overflow: hidden;
    position: relative;
}
div#business a i {
    color: rgb( var( --r1 ) );
    font-size: 36px;
    font-weight: bold;
    opacity: 0.1;
    position: absolute;
    bottom: -15px;
    right: -10px;
}
div#shortcut a:hover, div#business a:hover {
    background: rgb( var( --r3 ) );
}
@media ( max-width: 500px ) {
    div#search div.search {
        width: 100%;
    }
    div#search ul.way {
        display: grid;
        margin-bottom: 8px;
        text-align: center;
        grid-template-columns: repeat( auto-fit, minmax( 80px, 1fr ) );
        grid-auto-rows: 28px;
        grid-gap: 8px;
    }
    div#shortcut data {
        display: grid;
        margin-bottom: 8px;
        text-align: center;
        grid-template-columns: repeat( auto-fit, minmax( 80px, 1fr ) );
        grid-auto-rows: 28px;
        grid-gap: 8px;
    }
    div#business data {
        display: grid;
        margin-bottom: 8px;
        text-align: center;
        grid-template-columns: repeat( auto-fit, minmax( 140px, 1fr ) );
        grid-auto-rows: 50px;
        grid-gap: 8px;
    }
}